.module-jump-mark > .module-children .jumpmark {
  height: clamp(3rem, 4vw, 5rem);
  padding: 0.5rem;
}
.module-jump-mark > .module-children .jumpmark svg {
  height: 100%;
  margin: auto;
  display: block;
  animation: jumpmark 1.5s linear infinite;
}
.module-jump-mark > .module-children .jumpmark svg > path, .module-jump-mark > .module-children .jumpmark svg > polygon, .module-jump-mark > .module-children .jumpmark svg > g > path, .module-jump-mark > .module-children .jumpmark svg > g > polygon {
  fill: #DFA929;
}

@keyframes jumpmark {
  0% {
    opacity: 0;
    transform: translateY(-0.5rem);
  }
  35% {
    opacity: 1;
  }
  100% {
    transform: translateY(0.5rem);
    opacity: 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22,%22combined-variables.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAQM;EAEG;EACA;;AAEA;EAEG;EACA;EACA;EACA;;ACwHN;EAGG,MC40BM;;;AF/7Bf;EAEG;IAEG;IACA;;EAMH;IAEG;;EAEH;IAEG;IACA%22,%22file%22:%22output-664351bd9a183.css%22%7D */
